/* Dropdown */
.search-group .suggestion-dropdown {
    position: absolute;
    top: 63px;
    left: 0px;
    width: 100%;
    background: white;
    border-radius: 12px;
    box-shadow: rgba(99, 99, 99, 0.25) 0px 8px 10px -4px;
    padding:8px 0;
    border: 1px solid #f3f3f3;
}

.search-group .suggestion-dropdown li {
    padding: 8px 16px;
    cursor: pointer;
        color: #222;
    cursor: pointer;
    font-weight: 500;
}

.search-group .suggestion-dropdown li:not(:last-child) {
    border-bottom: 1px solid #f3f3f3;
}

.search-group .suggestion-dropdown li:hover {
    background-color: #f4f5f6;
}

/* Dropdown Mobile */
.tour_mobile_search .suggestion-dropdown {
    position: absolute;
    /* top: 63px; */
    left: 0px;
    /* width: 100%; */
    background: white;
    border-radius: 12px;
    box-shadow: rgba(99, 99, 99, 0.25) 0px 8px 10px -4px;
    padding: 8px 0;
    border: 1px solid #f3f3f3;
    z-index: 1;
}

.tour_mobile_search .suggestion-dropdown li {
    padding: 8px 16px;
    cursor: pointer;
        color: #222;
    cursor: pointer;
    font-weight: 500;
}

.tour_mobile_search .suggestion-dropdown li:not(:last-child) {
    border-bottom: 1px solid #f3f3f3;
}

.tour_mobile_search .suggestion-dropdown li:hover {
    background-color: #f4f5f6;
}

.text-capitalize {
    text-transform: capitalize;
}